.header-atento {
    position: relative;
}

.header-atento .hamburger {
    background: #242323;
}

#menu-header a {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

#menu-header a::before {
    bottom: -6px;
}

#menu-header a:hover::before {
    bottom: -6px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

.header-atento .btn-menu-mobile::before {
    display: none;
}

#menu-header .current-menu-item a::before {
    bottom: -6px;
}

#loop-segmentos {
    position: relative;
}

#loop-segmentos::before {
    content: '';
    background-image: url(../../gestao-de-riscos-operacionais/home/gerenciamento-de-fadiga-imagem-cases-bg.webp);
    width: 244px;
    height: 790px;
    position: absolute;
    top: 469px;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    left: 0;
}

#loop-segmentos > .banner {
    position: relative;
    height: 198px;
    width: 100%;
    background-color: #121212;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
}


#loop-segmentos > .banner::before {
    content: '';
    background-image: url(../../gestao-de-riscos-operacionais/home/gerenciamento-de-fadiga-bg-midia-banner.svg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 629px;
    width: 482px;
    max-height: 701px;
    max-width: 395px;
    position: absolute;
    right: 4.7%;
    top: -263px;
    opacity: 0.5;
}

#loop-segmentos > .banner .titulo-banner {
    font-size: 28px;
    letter-spacing: 0.8px;
    color: #fff;
    text-align: center;
    font-weight: 400;
}

.box-titulo {
    border-bottom: 1px solid #ccc;
    position: relative;
    padding-bottom: 22px;
    margin: 0 auto;

    margin-top: 88px;
    margin-bottom: 51px;
    width: 1280px;
    max-width: 90%;
    position: relative;
}

 .box-titulo::before {
    content: '';
    -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    width: 10px;
    height: 12px;
    background-color: var(--amarelo-principal);
    position: absolute;
    bottom: -6px;
    right: -1px;
}

 .box-titulo .titulo {
    margin: 0;
    font-size: 32px;
    letter-spacing: 0.8px;
    color: #242323;
    font-weight: 800;
} 

#loop-segmentos > .content {
    width: 1280px;
    max-width: 90%;
    margin: 0 auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}


#loop-segmentos > .content .box-loop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-column-gap: 4.6%;
       -moz-column-gap: 4.6%;
            column-gap: 4.6%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

#loop-segmentos > .content .box-loop .card {
    width: 47.66%;
    height: 650px;
    background: grey;
    position: relative;
    margin-bottom: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 40px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;

}

#loop-segmentos > .content .box-loop .card .efeito {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(27,27,27,0.9999999999999999)), to(rgba(27,27,27,0)));
    background-image: -o-linear-gradient(bottom, rgba(27,27,27,0.9999999999999999) 0%, rgba(27,27,27,0) 100%);
    background-image: linear-gradient(0deg, rgba(27,27,27,0.9999999999999999) 0%, rgba(27,27,27,0) 100%);
    z-index: 1;
}

#loop-segmentos > .content .box-loop .card > img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    z-index: 0;
    top: 0;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

#loop-segmentos > .content .box-loop .card .conteudo .titulo h2 {
    color: var(--amarelo-principal);
    font-size: 28px;
    letter-spacing: 0.8px;
    margin: 0;
    margin-bottom: 11px;
    font-weight: bold;
}

#loop-segmentos > .content .box-loop .card .conteudo .texto {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 29px;
    margin: 0;
}

#loop-segmentos > .content .box-loop .card .btn {
    border: 1px solid var(--amarelo-principal);
    border-radius: 5px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 15px 51px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.8px;
    position: absolute;
    bottom: 60px;
    left: 40px;
    z-index: 2;
}


#loop-segmentos > .content .box-loop .card .box-icone {
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: var(--amarelo-principal);
    position: absolute;
    top: 40px;
    right: 40px;
    z-index: 2;
}

#loop-segmentos > .content .box-loop .card .box-icone svg {
    width: 60%;
    height: 60%;
}


#loop-segmentos > .content .box-loop .card .conteudo {
    height: 74%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-top: 50px;
    z-index: 2;
}

#loop-segmentos > .content .box-loop .card:hover .btn {
    background-color: var(--amarelo-principal);
    color: #1b1b1b;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

#loop-segmentos > .content .box-loop .card:hover img {
    -webkit-filter: none;
            filter: none;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}